<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Width Property (IEdmBitmap5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBitmap5 Interface : Width Property (IEdmBitmap5)

Visual Basic
C#
C++/CLI
Gets the width of the image.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Width As System.Integer

C# |
--- | ---

    System.int Width {get;}

C++/CLI |
--- | ---

    property System.int Width {
       System.int get();
    }

#### Property Value

Width in pixels of the image

# See Also

####

IEdmBitmap5 Interface
IEdmBitmap5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2